<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>Ponytail Variations</moduleName>
	<installSteps order="Explicit">
		<installStep name="Components">
			<optionalFileGroups order="Explicit">
				<group name="" type="SelectAtLeastOne">
					<plugins order="Explicit">
						<plugin name="Young At Heart">
							<description>10 Ponytail variations</description>
							<conditionFlags>
								<flag name="YoungAtHeart">Y</flag>
							</conditionFlags>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Fairy Tails">
							<description>3 Twintail variations</description>
							<conditionFlags>
								<flag name="FairyTails">Y</flag>
							</conditionFlags>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Elegant">
							<description>1 Elegant variation</description>
							<conditionFlags>
								<flag name="Elegant">Y</flag>
							</conditionFlags>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="The Sophisticate">
							<description>5 The Sophisticate Ponytail variations</description>
							<conditionFlags>
								<flag name="Sophisticate">Y</flag>
							</conditionFlags>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Conversions">
							<description>Converted hairstyles</description>
							<conditionFlags>
								<flag name="Conversions">Y</flag>
							</conditionFlags>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>	
	</installSteps>	

	<conditionalFileInstalls>
		<patterns>
			<pattern>
				<dependencies operator="And">
					<flagDependency flag="YoungAtHeart" value="Y"/>
				</dependencies>
				<files>
					<folder source="00 - YoungAtHeart" destination="" priority="0"/>
				</files>
			</pattern> 
			<pattern>
				<dependencies operator="And">
					<flagDependency flag="FairyTails" value="Y"/>
				</dependencies>
				<files>
					<folder source="01 - FairyTails" destination="" priority="0"/>
				</files>
			</pattern> 
			<pattern>
				<dependencies operator="And">
					<flagDependency flag="Elegant" value="Y"/>
				</dependencies>
				<files>
					<folder source="02 - Elegant" destination="" priority="0"/>
				</files>
			</pattern> 
			<pattern>
				<dependencies operator="And">
					<flagDependency flag="Sophisticate" value="Y"/>
				</dependencies>
				<files>
					<folder source="03 - Sophisticate" destination="" priority="0"/>
				</files>
			</pattern> 
			<pattern>
				<dependencies operator="And">
					<flagDependency flag="Conversions" value="Y"/>
				</dependencies>
				<files>
					<folder source="04 - Conversions" destination="" priority="0"/>
				</files>
			</pattern> 
		</patterns>
	</conditionalFileInstalls>

</config>